REPO(1)

NAME
repo - repo stage - manual page for repo stage

SYNOPSIS
repo stage -i [<project>...]

DESCRIPTION
Summary

Stage file(s) for commit

OPTIONS

-h, --help
    show this help message and exit

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

-i, --interactive
    use interactive staging

Run `repo help stage` to view the detailed manual.

DETAILS

The 'repo stage' command stages files to prepare the next commit.